@charset "utf-8";

* {
  font-family: "游ゴシック体", "游ゴシック", YuGothic, "メイリオ", Meiryo,
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック",
    "MS PGothic", Osaka, sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 500;
}
html {
  margin: 0 auto;
  padding: 0;
  height: 100%;
  width: 100%;
}
body {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  height: 100%;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  color: #0a2a59;
  background: #f5f5f5;
}
@media all and (max-width: 767px) {
  body {
    font-feature-settings: "palt";
  }
}

body#home {
}

a,
a:link,
a:visited {
  color: #0a2a59;
  text-decoration: none;
}
a:active,
a:hover {
  color: #0a2a59;
  text-decoration: none;
}

/*a:hover img {filter: alpha(style=0,opacity=80);opacity: 0.8;}
a:hover{ opacity: .6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=80)"; -khtml-opacity: .6; -moz-opacity: .6;}*/

a:hover {
  -moz-transition: opacity 0.3s ease-out 0s;
  -webkit-transition: opacity 0.3s ease-out 0s;
  -o-transition: opacity 0.3s ease-out 0s;
  -ms-transition: opacity 0.3s ease-out 0s;
  transition: opacity 0.3s ease-out 0s;
}
a:hover {
  -moz-transition: opacity 0.3s ease-out 0s;
  -webkit-transition: opacity 0.3s ease-out 0s;
  -o-transition: opacity 0.3s ease-out 0s;
  -ms-transition: opacity 0.3s ease-out 0s;
  transition: opacity 0.3s ease-out 0s;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 120%;
  font-weight: normal;
}
h1 {
  /*construction.css*/
}

ul,
ol,
dl {
  margin: 0;
  padding: 0;
  line-height: 160%;
  font-size: 90%;
}
ul ul,
ul ol,
ul dl,
ul p,
ol ol,
ol ul,
il dl,
ol p,
dl ul,
dl ol,
dl p,
dl dl {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 160%;
}
@media all and (max-width: 767px) {
  ul ul,
  ul ol,
  ul dl,
  ul p,
  ol ol,
  ol ul,
  il dl,
  ol p,
  dl ul,
  dl ol,
  dl p,
  dl dl {
    font-size: 13px;
  }
}
li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

dl {
  margin: 0;
  padding: 0;
}
dt {
  margin: 0;
  padding: 0;
}
dd {
  margin: 0;
  padding: 0;
}

p {
  font-size: 90%;
  line-height: 200%;
  margin: 0 0 1.5em;
  padding: 0;
}
img {
  border: 0;
  font-size: 65%;
  line-height: 0;
  vertical-align: bottom;
}
@media all and (max-width: 767px) {
  p {
    font-size: 13px;
    line-height: 1.6;
  }
  img {
    width: 100%;
  }
}

hr {
  display: none;
}

table {
  font-size: 90%;
  margin: 0;
  padding: 0;
}
th {
  text-align: left;
  font-weight: bold;
  margin: 0;
}
td {
  /* [disabled]text-align: left; */
  margin: 0;
}
table ul,
table ol,
table dl,
table p {
  font-size: 100%;
  line-height: 160%;
}
@media all and (max-width: 767px) {
  table ul,
  table ol,
  table dl,
  table p {
    font-size: 13px;
  }
}

em {
  font-weight: bold;
  font-style: normal;
  padding-top: 10px;
  font-size: 90%;
  line-height: 160%;
}
sup,
sub {
  font-size: 70%;
}
address {
  font-style: normal;
  margin: 0;
  padding: 0;
}

form {
  margin: 0;
  padding: 0;
}
label {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 160%;
}
input.btn {
  margin: 0 0.5em;
  padding: 0 1em;
}

/*clearfix*/
.clearfix {
  zoom: 1; /*for IE 5.5-7*/
}
.clearfix:after {
  /*for modern browser*/
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

blockquote {
  margin: 0;
  padding: 0;
}

.clearfix-2 {
  position: relative;
}

.clearfix-2:before {
  content: "";
  display: block;
  background: url(../img/arrowR.svg) #fff no-repeat 55% 50%;
  width: 46px;
  height: 46px;
  background-size: 30% auto;
  position: absolute;
  border-radius: 50%;
  -moz-border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 560px) {
  .clearfix-2:before {
    width: 26px;
    height: 26px;
  }
}
